.newvideothumb {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 20px;
}

.newvideothumb-cover-container {

  /* See http://stackoverflow.com/questions/1495407/maintain-the-aspect-ratio-of-a-div-with-css
     for an explanation of this technique to maintain the correct aspect ratio for the thumbnail
     when browser is resized */
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; /* 16:9 */
  padding-bottom: 75%;
  position: relative;
  margin-bottom: 10px;
  background-color: #fff;
}

a.newvideothumb-cover {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}


img.newvideothumb-play {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -16px 0 0 -22px;
}

.newvideothumb-caption {
  text-align: center;
  line-height: 18px;
  text-shadow: 0px -1px 1px #fff;
  margin: 4px 0 4px 0;
}

.newvideothumb-caption a {
  color: #3379dc;
  text-decoration: underline;
}


.nav-tabs-antietam {
  border-bottom: 1px solid #c9cad1;
  border-radius: 0;
}

.nav-tabs-antietam li {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  border-radius: 0;

  background: #e2e3ed; /* Old browsers */
  background: -moz-linear-gradient(top,  #e2e3ed 0%, #d4d6e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #e2e3ed 0%,#d4d6e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #e2e3ed 0%,#d4d6e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e3ed', endColorstr='#d4d6e5',GradientType=0 ); /* IE6-9 */
  border: 1px solid #c9cad1;
  border-bottom: transparent;
  margin-left: 6px;
}

.nav-tabs-antietam li:first-of-type {
  margin-left: 0;
  margin-bottom: -1px;
}

.nav-tabs-antietam li.active {
  background: #eaebf3 !important;
  border-bottom: 1px solid #eaebf3;
}

.nav-tabs-antietam li a {
  color: #1e296c;
  text-shadow: 0px 1px 0 #fff;
  margin: 0;
  padding: 8px 12px;
  border-radius: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  background-color: transparent;
  color: #1e296c;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
}
